using System;
namespace Fm.EntityClass
{
	/// <summary>
	/// 实体类Power 。(属性说明自动提取数据库字段的描述信息)
	/// </summary>
	[Serializable]
	public class Power
	{
		public Power()
		{}
		#region Model
		private int _p_id;
		private int? _m_id;
		private int? _r_id;
		/// <summary>
		/// 
		/// </summary>
		public int p_id
		{
			set{ _p_id=value;}
			get{return _p_id;}
		}
		/// <summary>
		/// 
		/// </summary>
		public int? m_id
		{
			set{ _m_id=value;}
			get{return _m_id;}
		}
		/// <summary>
		/// 
		/// </summary>
		public int? r_id
		{
			set{ _r_id=value;}
			get{return _r_id;}
		}
		#endregion Model

	}
}

